Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:15:06 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sailing Notes                    Hi           12:59 PM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:00 PM, 20th Feb                     Sailing Notes                    Hi I have returned an item last week, but still haven't received the refund.           01:04 PM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:04 PM, 20th Feb                     Sailing Notes                    Order no. 4534742637           01:05 PM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:08 PM, 20th Feb                     Sailing Notes                    Okay           01:08 PM, 20th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:09 PM, 20th Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           01:09 PM, 20th Feb                     Sailing Notes                    Okay thanks           01:11 PM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128388